@charset "utf-8";
.focus{
	width:1200px;
	overflow:hidden;
	margin:0 auto;
	box-shadow:none;
}
.logo-in{
	border-bottom:1px solid #dedede;
}
.main{
	overflow:hidden;
	margin-bottom:20px;
	margin-top:20px;
}
.main-nav{
	float:left;
	width:200px;
}
.main-nav dt{
	background-color:#f7f7f7;
	border:1px solid #dedede;
}
.main-nav dt a{
	display:block;
	padding-left:10px;
	font-size:20px;
	color:#333;
	font-weight:bold;
	line-height:40px;
}
.main-nav dd a{
	display:block;
	font-size:16px;
	border-bottom:1px dotted #dedede;
	line-height:40px;
	padding-left:10px;
}
.main-nav dd a:hover{
	color:#ec5844;
}
.special{
	color:#ec5844;
}
.main-cont{
	float:right;
	width:980px;
	margin-left:20px;
}
.main-cont .pos{
	background-color:#fafafa;
	border:1px solid #dedede;
	line-height:40px;
	background-image:url(../images/pos.png);
	background-repeat:no-repeat;
	background-position:10px center;
	padding-left:35px;
	color:#009d9b;
	margin-bottom:20px;
}
.intro{
	overflow:hidden;
	margin-bottom:20px;
}
.intro .des{
	float:left;
}
.intro .des h1{
	font-size:16px;
	font-weight:bold;
	color:#545454;
	line-height:30px;
}
.intro .pic{
	float:left;
	width:180px;
	height:220px;
	overflow:hidden;
	margin-right:20px;
}
.intro .pic img{
	display:block;
	width:100%;
}
.intro .des img{
	display:block;
	width:100%;
}
.main-cont h2{
	font-size:16px;
	color:#333;
	font-weight:bold;
	line-height:50px;
	margin-bottom:10px;
}
.main-cont p{
	color:#727272;
	line-height:28px;
	border-bottom:1px dotted #dedede;
}
.main-cont ul{
	border-bottom:1px dotted #dedede;
}
.main-cont li{
	color:#727272;
	line-height:28px;
}